ubuntustudio-look (0.55) cosmic; urgency=medium

  [ Eylul Dogruel ]
  * Add backdrops for 18.04

  [ Len Ovens ]
  * Add AUTHORS lines
  * Add Copyright lines
  * moved backdrops to png as per meeting.

  [ Erich Eickmeyer ]
  * Add wallpaper symbolic links to /usr/share/wallpapers for Plasma

  [ Ross Gammon ]
  * Update Vcs URLs to git
  * Move update-alternatives from postrm to prerm, safer
  * Fix wallpaper links, filenames & attributions (LP: #1572249)
  * Add README.source for bundled Numix Blue theme (LP: #1630334)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 04 Aug 2018 17:35:05 +0200

ubuntustudio-look (0.54) yakkety; urgency=medium

  [ Set Hallstrom ]
  * Adding numix-gtk-theme to depends.
  * Adding Numix Blue GTK+ theme.

  [ Krytarik Raido ]
  * debian/control:
    - Fix Vcs-Bzr, add Vcs-Browser and Homepage.

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 06 Sep 2016 20:57:48 +0200

ubuntustudio-look (0.53) xenial; urgency=medium

  [ Ross Gammon ]
  * Drop ubuntustudio-sounds dependency (LP: #1565078)
  * Delete duplicate logos from /lib

  [ Kaj Ailomaa ]
  * Updated artwork for plymouth theme
  * Default wallpaper for 16.04
  * Fix missing wallpaper for Gnome
  * Reduced size for wallpapers introduced to xenial

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 15:54:39 +0200

ubuntustudio-look (0.52) xenial; urgency=medium

  [ Ross Gammon ]
  * Move logos back to usr/share to get startup animation working.
    They were removed by mistake on last upload (LP: #1549951)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Mar 2016 11:45:16 +0100

ubuntustudio-look (0.51) xenial; urgency=medium

  [ Ross Gammon ]
  * Prepare release of new wallpapers from US 16.04 competition
    This does not constitute the official winners list
  * Use a .links file to avoid the need for manual linking

  [ Kaj Ailomaa ]
  * fixed authorship credit for madinkobaia for the 14.04 wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 09:38:02 +0100

ubuntustudio-look (0.50) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 08:51:42 +0100

ubuntustudio-look (0.49) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:09:27 +0100

ubuntustudio-look (0.48) trusty; urgency=low

  * Made wallpapers selectable from both XFCE and Gnome based DEs
    (lp: #1292550)
  * Added new wallpapers for trusty and updated copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 18 Mar 2014 09:06:37 +0100

ubuntustudio-look (0.47) saucy; urgency=low

  * Added new wallpaper ubuntustudio-1310.png made by madeinkoabaia

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 18:11:02 +0200

ubuntustudio-look (0.46) raring; urgency=low

  * Added ubuntustudio-rock.png and ubuntustudio-rock-grey.png to AUTHORS file
  * Fixed typo in ubuntustudio-wallpapers.xml.in
  * Added new wallpaper: nsmail.png, with author and additional license info
  * Fixed another typo in debian/copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 18 Mar 2013 11:59:16 +0100

ubuntustudio-look (0.45) raring; urgency=low

  * Added two wallpapers, of which one is to be used
    as the default
  * Edited debian/copyright to include the two new wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:46:12 -0500

ubuntustudio-look (0.44) raring; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated authors file for current artwork

  [ Len Ovens <len@ovenwerks.net> ]
  * De-versioned plymouth as per Scott

 -- Len Ovens <len@ovenwerks.net>  Thu, 20 Dec 2012 22:40:04 -0600

ubuntustudio-look (0.43) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * added text plymouth theme that says UbuntuStudio instead of ubuntu
  * fixed permissions on almost all image files
  * expanded description for ubuntustudio-wallpapers
  * fixed plymouth postinst script, moved -e off command line
  * added the word metapackage to package description

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Make package source format 3.0 (native)
    - add debian/source/format

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:35:43 -0500

ubuntustudio-look (0.42) precise; urgency=low

  * added usr/share/xfce4/backdrops/macinnis_wallpaper.png

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 22 Mar 2012 15:53:11 -0500

ubuntustudio-look (0.41) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
    - drop ubuntustudio-gdm-theme (GDM no longer used) and ubuntustudio-theme
      packages

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop Conflicts/Replaces of ubuntustudio-look on itself
    - update debian/control
  * Make ubuntustudio-look replace ubuntustudio-theme as well as conflict
    - update debian/control
  * Drop the Section header from the binaries since it's the same as the
    source one (X11)
    - update debian/control
  * Drop the Conflicts/Replaces on edgy-community-wallpapers for
    ubuntustudio-wallpapers; The replaced version is pre-Hardy
    - update debian/control
  * Have ubuntustudio-look recommend elementary-icon-theme instead of
    ubuntustudio-icon-theme as the latter is just a transitional package
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 30 Jan 2012 15:46:12 -0600

ubuntustudio-look (0.40) natty; urgency=low

  * added missing images

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 12 Apr 2011 15:50:48 -0500

ubuntustudio-look (0.39) natty; urgency=low

  * updated plymouth theme - thanks cory (LP: #706312)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Sat, 22 Jan 2011 09:04:25 -0600

ubuntustudio-look (0.38.3) lucid; urgency=low

  [ Scott Lavender ]
  * plymouth theme package renamed to follow 'plymouth-theme-$THEME' (LP: #553477)
  * plymouth-theme-ubuntustudio package to Provides: plymouth-theme
  * added missing ubuntustudio-plymouth-theme.install file (LP: #551799)

  [ Luke Yelavich ]
  * debian/control:
    - ubuntustudio-look should depend on plymouth-theme-ubuntustudio
    - Add conflicts/replaces for ubuntustudio-plymouth-theme
  * Rename debian/ubuntustudio-plymouth-theme.* to
    debian/plymouth-theme-ubuntustudio.*

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 05 Apr 2010 20:08:44 -0500

ubuntustudio-look (0.38.2) lucid; urgency=low

  * ubuntustudio-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:00:55 -0700

ubuntustudio-look (0.38.1) lucid; urgency=low

  * 'update-alternatives' replaces 'plymouth-set-default-theme' in
    postinst and postrm files (LP #549285)
  * added ${misc:Depends} to -theme, -gdm-theme, -wallpaper and -look
  * upped debhelper depends version from (>= 5) to (>= 5.0.51~)
  * added Depends: ubuntustudio-plymouth-theme to ubuntustudio-look

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 28 Mar 2010 08:55:44 -0500

ubuntustudio-look (0.38) lucid; urgency=low

  * Added Plymouth theme (LP: #538274)
  * Transition boot splash from Usplash to Plymouth
  * Upped standards-version to 3.8.4

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 08 Mar 2010 22:08:44 -0600

ubuntustudio-look (0.37) lucid; urgency=low

  * Theme refresh based on latest Human gtkrc (0.40 unreleased)
  * Documented new Murrine GIT engine options
  * Various tweaks to widget outline shadow/gradient
  * Various tweaks to widget shadings
  * Enabled filled arrow widgets
  * Changed tabs (notebook) to use Clearlooks engine
  * Added fix for Firefox GTKEntry problem (LP #452664)

 -- Conn O Griofa <connogriofa@gmail.com>  Mon, 08 Feb 2010 13:52:46 +0000

ubuntustudio-look (0.36) karmic; urgency=low

  * debian/control: Remove ubuntustudio-gdm-theme as a dependency of
    ubuntustudio-look. gdm has changed, and requires a different configuration
    mechanism using gconf and gnome-session gconf keys. Until we work out
    a clean way of setting the gdm wallpaper, this package is useless.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Aug 2009 22:20:15 +1000

ubuntustudio-look (0.35) jaunty; urgency=low

  * Updated gtkrcs to reflect changes/updates to the Murrine engine.
    Thanks to Cory Kontros.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 24 Mar 2009 08:27:54 +1100

ubuntustudio-look (0.34) jaunty; urgency=low

  * Theme updates, thanks to Cory Kontros <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 10:14:59 +1100

ubuntustudio-look (0.33) intrepid; urgency=low

  * ubuntustudio-gdm-theme/gdm-cdd.conf: Refer to ubuntustudio-question.wav
    for the login sound. This file was renamed from question.wav in
    ubuntustudio-sounds, so that the ubuntustudio and ubuntu sound themes
    could co-exist. (LP: #282562)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Oct 2008 09:44:34 +1100

ubuntustudio-look (0.32) intrepid; urgency=low

  * SOme further tweaks to the theme thanks to Cory:
    - Changed default wallpaper.
    - Tweaked gtkrc files for gdm and the desktop theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 13:24:23 +1100

ubuntustudio-look (0.31ubuntu1) intrepid; urgency=low

  * Fixed issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:24:31 -0400

ubuntustudio-look (0.31) intrepid; urgency=low

  * Updated theme and wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:25:06 -0400

ubuntustudio-look (0.30) intrepid; urgency=low

  * Made ubuntustudio-gdm-theme Provide: gdm-theme for gdm recommends

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 16 Aug 2008 03:33:34 +0900

ubuntustudio-look (0.29) intrepid; urgency=low

  * Theme updates from Cory, that are overdue to go into the archive.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Jul 2008 17:43:43 +0100

ubuntustudio-look (0.28) hardy; urgency=low

  * Another theme fix from Cory, fix light text in QT apps.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Sun, 20 Apr 2008 09:31:48 +1000

ubuntustudio-look (0.27) hardy; urgency=low

  * A fix for our theme that addresses LP 99508, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 18 Apr 2008 10:47:41 +1000

ubuntustudio-look (0.26) hardy; urgency=low

  * Hopefully final theme adjustments from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 05 Apr 2008 12:03:54 +1100

ubuntustudio-look (0.25) hardy; urgency=low

  * Further theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:27:40 +1100

ubuntustudio-look (0.24) hardy; urgency=low

  * GDM theme update from Cory.
  * Made a string translatable in the GDM theme description,
  * Use the desktop theme's gtkrc file for the GDM theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 15:53:39 +1100

ubuntustudio-look (0.23) hardy; urgency=low

  * Some more theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:02:21 +1100

ubuntustudio-look (0.22) hardy; urgency=low

  * Push some pyto fixes from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:09:22 +1100

ubuntustudio-look (0.21) hardy; urgency=low

  [ Cory Kontros ]
  * Updated Metacity theme.
  * Updated wallpapars and needed files

  [ Luke Yelavich ]
  * debian/control:
    - Vcs-bzr is now an official field.
   - Bump standards version to 3.7.3, no changes required.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 26 Jan 2008 19:59:10 +0000

ubuntustudio-look (0.20) hardy; urgency=low

  [ Luke Yelavich ]
  * Some extra theme and wallpaper updates from Cory.

  [ Cory Kontros ]
  * Updated Metacity theme.

  [ Cory Kontros]
  * Updated wallpapars and needed files

 -- atm <atm@dash>  Mon, 14 Jan 2008 18:49:02 -0500

ubuntustudio-look (0.19) hardy; urgency=low

  * Ensure the shader type for the default wallpaper is correctly set.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 10:57:58 +1100

ubuntustudio-look (0.18) hardy; urgency=low

  * Further adjustments to wallpapers, thanks to Cory.
  * Re-add recommended wallpaper to index.theme.in.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 15 Dec 2007 12:28:18 +1100

ubuntustudio-look (0.17) hardy; urgency=low

  * Wallpaper changes, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 09:23:26 +1100

ubuntustudio-look (0.16) hardy; urgency=low

  * gtkrc changes to the theme, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:45:00 +1100

ubuntustudio-look (0.15) hardy; urgency=low

  * Fixed an error with the replaces statement for ubuntustudio-look.
  * Massive package cleanup:
    - Moved package files into directories.
    - Removed duplicated and unreferenced files.
    - Move gconf defaults from -look. These are going into
      -default-settings.
    - Rename wallpapers for hardy.
    - Adjust wallpapers.xml.in for file rename.
  * Adjust debian packaging and setup files accordingly.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:07 +1100

ubuntustudio-look (0.14) gutsy; urgency=low

  * Add conflicts for the theme and look packages, due to the file move.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 15 Oct 2007 22:58:32 +1000

ubuntustudio-look (0.13) gutsy; urgency=low

  * Added cursor.theme.
  * Move UbuntuStudio's index.theme file into the ubuntustudio-theme
    package.
  * gdm/GdmGreeterTheme.desktop.in: Merged changes from desktop file.
  * gdm/GdmGreeterTheme.desktop: Removed.
  * debian/ubuntustudio-gdm-theme.prerm: --install -> --remove (LP: #129124)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 09:40:45 +1000

ubuntustudio-look (0.12) gutsy; urgency=low

  [ Cory Kontros ]
  * Changed default wallpaper and background for GDM

  [ Luke Yelavich ]
  * Set the default wallpaper to lights.
  * Copy the new wallpapers into place.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2007 09:13:18 +1000

ubuntustudio-look (0.11) gutsy; urgency=low

  [ Andrew Wedderburn ]
  * Made the Land of GDM happy, also fixed the error message
    position from dead center to below the login box

  [ Luke Yelavich ]
  * Fix incorrect pixmap_path in the UbuntuStudio theme gtkrc file.
  * Since we don't ship compiz, ensure that metacity gets used for
    the window manager.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 21 Sep 2007 14:14:13 +1000

ubuntustudio-look (0.10) gutsy; urgency=low

  * Updated gdm theme thanks to Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Sep 2007 22:01:01 +1000

ubuntustudio-look (0.9) gutsy; urgency=low

  [ Cory Kontros ]
  * Fixed typo in index.theme

  [ Luke Yelavich ]
  * Set the correct wallpaper for the desktop.
  * Removed the splash setting as login splash screens are no longer displayed.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:34:29 +1000

ubuntustudio-look (0.8) gutsy; urgency=low

  [ Luke Yelavich ]
  * Adjust the XS-Vcs-Bzr field to point to the actual bzr repository,
    and not the launchpad info page.
  * setup.py: Copy ubuntustudio-gutsy.png.
  * debian/control:
    - Remove all references to ubuntustudio-session-splashes.
  * debian/rules: Use dh_icons instead of dh_iconcache.
  * move gdm-cdd.conf into the gdm directory.

  [ Cory Kontros ]
  * Updated wallpaper, GDM, metacity, GTK and distributor logo

  [ Andrew Wedderburn ]
  * changed the wallpaper

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 15:55:48 +1000

ubuntustudio-look (0.7) gutsy; urgency=low

  * setup.py: Ensure compatibility with python-distutils-extra >= 1.90.
    (Fixes FTBFS.)
  * debian/control: Add XS-Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 10:32:37 +1000

ubuntustudio-look (0.6) gutsy; urgency=low

  * debian/control:
    - Depend on dmz-cursor-theme instead of human-cursors-theme for the
      ubuntustudio-look package.
  * debian/gconf-defaults: Set mouse theme to DMZ-Black.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 27 Jul 2007 23:29:49 +1000

ubuntustudio-look (0.5) gutsy; urgency=low

  * Initial Gutsy upload.
  * Replace ubuntustudio-artwork.

 -- Toby Smithe <tsmithe@ubuntu.com>  Sat, 16 Jun 2007 21:12:32 +0100
